
/* Class = "NSWindow"; title = "AIFF-asetukset"; ObjectID = "5"; */
"5.title" = "AIFF-asetukset";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "8"; */
"8.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "<don't localize>"; ObjectID = "9"; */
"9.title" = "<don't localize>";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Ei pakkausta"; ObjectID = "115"; */
"115.ibShadowedIsNilPlaceholder" = "Ei pakkausta";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "125"; */
"125.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "126"; */
"126.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "127"; */
"127.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "128"; */
"128.title" = "Item2";

/* Class = "NSTextFieldCell"; title = "Pakkaustapa:"; ObjectID = "140"; */
"140.title" = "Pakkaustapa:";

/* Class = "NSButtonCell"; title = "Uudista näytteenotto"; ObjectID = "141"; */
"141.title" = "Uudista näytteenotto";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "142"; */
"142.title" = "OK";

/* Class = "NSButtonCell"; title = "Kumoa"; ObjectID = "143"; */
"143.title" = "Kumoa";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "149"; */
"149.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "32-bittinen"; ObjectID = "150"; */
"150.title" = "32-bittinen";

/* Class = "NSMenuItem"; title = "24-bittinen"; ObjectID = "151"; */
"151.title" = "24-bittinen";

/* Class = "NSMenuItem"; title = "8-bittinen"; ObjectID = "153"; */
"153.title" = "8-bittinen";

/* Class = "NSTextFieldCell"; title = "Bittisyvyys:"; ObjectID = "154"; */
"154.title" = "Bittisyvyys:";

/* Class = "NSMenuItem"; title = "16-bittinen"; ObjectID = "159"; */
"159.title" = "16-bittinen";
